
QGIS Application - Bug report #16977

Cannot install 2.18/2.14 on Ubuntu Xenial with Ubuntugis dependencies (and QGIS.org repos)

2017-08-06 07:07 PM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: Build/Install

Affected QGIS version:2.18.11 Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 24876

Description

Depends: gdal-abi-2-1-3  but it is not installable

Depends: libqgis-analysis2.18.11 but it is not going to be installed

Depends: libqgis-app2.18.11 but it is not going to be installed

Depends: libqgis-core2.18.11 but it is not going to be installed

Depends: libqgis-gui2.18.11 but it is not going to be installed

Depends: libqgis-networkanalysis2.18.11 but it is not going to be installed

Depends: python-qgis but it is not going to be installed

Depends: qgis-providers but it is not going to be installed

Depends: qgis-common but it is not going to be installed

Recommends: qgis-plugin-globe but it is not going to be installed

Recommends: qgis-plugin-grass but it is not going to be installed

Recommends: qgis-provider-grass but it is not going to be installed

Related issues:

Related to QGIS Application - Bug report # 16386: QGIS and GDAL cannot be upd... Closed 2017-03-27

History

#1 - 2017-08-06 07:13 PM - Giovanni Manghi

- Subject changed from Cannot install 2.18 on Ubuntu Xenial with Ubuntugis dependencies to Cannot install 2.18/2.14 on Ubuntu Xenial with Ubuntugis 

dependencies (and QGIS.org repos)

#2 - 2017-08-07 07:58 AM - Andre Joost

Maybe some of the workarounds from #16386 can still be utilized until the next point release from qgis.org

#3 - 2017-08-07 09:17 AM - Jürgen Fischer

- Related to Bug report #16386: QGIS and GDAL cannot be updated together on Ubuntu Xenial  added

#4 - 2017-08-08 02:40 AM - Jürgen Fischer

- Status changed from Open to Closed

- Resolution set to fixed/implemented

- Priority changed from High to Low

#5 - 2017-12-04 05:30 AM - Richard Lang

And yet again. ubuntugis-unstable rolled their version of GDAL to 2.2.2 on 23rd Nov.
